Results 1 to 3 of 3

Thread: Fiery Command Wstation 5 install - when desktop already has older ver. Command Wstati

  1. #1
    Join Date
    Mar 2015
    Posts
    1

    Smile Fiery Command Wstation 5 install - when desktop already has older ver. Command Wstati

    If my desktop system already has an older copy of Fiery Command Workstation (ver. 4),
    Can I manually install the new Fiery Command Workstation 5 on the same system, without removing anything prior? We will not be downloading from the internet but installing from the masterinstaller.exe and just choosing the command workstation option.

    Also can you advise what is the disk space required? When I do the install of just Command Workstation, I see 600 MB required.

    Thanks,
    Beth Rini beth.rini@cit.com

  2. #2
    Join Date
    May 2009
    Location
    Minneapolis, MN
    Posts
    729

    Default

    If you are running the very old CWS4, I'm guessing your Fiery is of same vintage.

    Command WorkStation 5 that EFI has on it's site only supports Fiery System 8r2 and newer.

    What is copier model your Fiery connects to?

    Do you know what Fiery model you have and what system software version it is running?

  3. #3
    Steve0 is offline Fiery Forum Expert Contributor Steve0 is on a distinguished path
    Join Date
    Aug 2009
    Posts
    249

    Default

    The existing system at Beth's site is a Canon imagePRESS C6000 w/A3100 running System 8r2, which we are replacing with a KM C1060 w/IC-308 running FS-100 Pro.

    But Beth's question pertains to a client PC where CWS 4.x will be replaced with CWS 5.7.

    I have advised Beth that the InstallShield wizard, launched by masterinstaller.exe, will check for the existence of a prior version of CWS. If a prior version exists, the installer will prompt the user if they want to remove it before proceeding to install the new version. It is not necessary--though no harm done--to manually remove the old CWS before running the masterinstaller.

    This site wants to roll up FEA 4.3 into a package for deployment, but we are installing on three client computers only, and in testing, while we recorded all the screen shots and clicks needed for a non-interventional install, the test system did not have a prior version of CWS installed.

    Steve W.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts